{% load staticfiles %}
{% load static %}

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>StatusKu</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Fira Sans">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Grand Hotel">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Arvo">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Josefin Sans">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
        <script type="text/javascript" src="{% static 'js/Lab08.js' %}"></script>
        <script type="application/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
        <link rel = "stylesheet" href="{% static 'Story6.css' %}" type="text/css">
        <script src="https://apis.google.com/js/platform.js?onload=init" async defer></script>
        <meta name="google-signin-client_id" content="728185710541-vk2kn7h8qhd898qppoe9e2i3tl352l7d.apps.googleusercontent.com">
        
        {% block link %} {%endblock%}

      </head>

      <body>
            <nav class="navbar navbar-expand-lg navbar-light" style="background-color: #c99081;">
                    <a class="navbar-brand" href="/ ">Karina Ivana</a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                      <span class="navbar-toggler-icon"></span>
                    </button>
                    
                    <div class="collapse navbar-collapse" id="navbarNav">
                      <ul class="navbar-nav">
                        <li class="nav-item">
                            <a class="nav-link" href="/ ">Home</a>
                        </li>

                        <li class="nav-item text-center">
                            <a class="nav-link" href="/profile/">Profile</a>
                        </li>

                        <li class="nav-item text-center">
                          <a class="nav-link" href="/status/">Status <span class="sr-only">(current)</span></a>
                        </li>

                        <li class="nav-item text-center">
                            <a class="nav-link" href="/books/">Rekomendasi Buku <span class="sr-only">(current)</span></a>
                        </li>

                        <li class="nav-item text-center">
                          <a class="nav-link" href="/registration/">Registrasi Akun <span class="sr-only">(current)</span></a>
                        </li>

                        <li class="nav-item text-center">
                            <a class="nav-link" href="/result/">Subcriber <span class="sr-only">(current)</span></a>
                        </li>

                        {% if user.is_authenticated %}
                        <div>
                            <li class="nav-item text-center">
                                <a class="nav-link" href="/logout/">Logout<span class="sr-only">(current)</span></a>
                            </li>
                        </div>
                        
                        {% else %}
                        <li class="nav-item text-center">
                            <a class="nav-link" href="/login/">Login <span class="sr-only">(current)</span></a>
                        </li>
                        {% endif %}
                      </ul>
                    </div>
                    </div>
                  </nav>
            <!--Akhir dari Navbar-->
        </body>
</html>